Subject: [amos-list] New Amiga Pictures
From: "patrick Wesseling" <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 1999 03:30:09 PDT

From: "patrick Wesseling" <[email-masked]>

Check out http://www.amiga.de/e-fr.html for pictures of the NEW machine! 
Looks fine!

Patrick Wesseling

--------------------------- ONElist Sponsor ----------------------------

GET WHAT YOU DESERVE! A NextCard Platinum VISA: DOUBLE Rewards points, 
       NO annual fee & rates as low as 9.9 percent FIXED APR. 
Apply online today!                http://www.onelist.com/ad/nextcard1

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html